<html>
<head>
<title>tree.php</title>
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="/img/tree.png" rel="icon">
<link href="/img/tree.png" rel="apple-touch-icon">

<base href="" target="_blank">

<style>
body {background: linear-gradient(to top left, #000066 0%, #006666 100%); 
font-family:arial; 
font-size:18px; 
color:#fff; 
line-height:15px;
margin-top:20px;
}
.paper { column-count: 4; column-gap: 5px; column-rule: 1px solid lightblue; font-size:18px;}
a, a:active, a:visited {color:#fff; text-decoration:none;}
a:hover {color:yellow;}

@media only screen and (max-width: 600px) {
body {font-size:18px; margin-top:15px;}
.paper { font-size:24px; column-count: 1; width: 90%; line-height:20px;}
}
</style>
</head>

<body>
    
<CENTER> <h2> <strong> TREE.PHP </strong> </h2> </CENTER>
<div class="paper" style="width:90%; margin:0 auto; border-radius:15px; padding:7px; background-color:rgba(0, 0, 0, 0.3);">
<ol>
<?php
$directory = "./";
if (is_dir($directory)){
  if ($opendirectory = opendir($directory)){
    while (($file = readdir($opendirectory)) !== false){
        
    if($file == "index.php")
    continue;
    if($file == "tree.php")
    continue;
    if($file == ".")
    continue;
    if($file == "..")
    continue;

      echo "<li> <a href='./$file'>".$file."</a></li><br>";
    }
    closedir($opendirectory);
  }
}
?>
</ol>    
</div>    
    


</body>
</html>

          
